## bluetooth-dun 1.0-3

=== Makefile ===
default:

clean:

install:
	install -m 644 -D bluetooth-dun ${DESTDIR}/etc/event.d/bluetooth-dun
