## bluetooth-dun 0.5-1

=== debian/changelog ===
bluetooth-dun (0.5-1) stable; urgency=low

  * Initial release

 -- Philip Langdale <philipl@maemo.org>  Tue,  8 Dec 2009 18:28:29 +0000
