=== debian/control ===
Source: bluetooth-dun
Section: user/system
Priority: optional
Maintainer: Philip Langdale <philipl@maemo.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bluetooth-dun
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Bluetooth DUN Upstart Script
 An Upstart script to automatically start and stop Bluetooth DUN.
