## bluetooth-dun 0.5-2

=== debian/changelog ===
bluetooth-dun (0.5-2) stable; urgency=low

  * Improved program description

 -- Philip Langdale <philipl@maemo.org>  Mon,  14 Dec 2009 19:08:00 -0800
