=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: bluetooth-dun
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Bluetooth DUN Upstart Script
- An Upstart script to automatically start and stop Bluetooth DUN.
-
+Description: Activate tethering over Bluetooth DUN
+ This program will turn on the Bluetooth Dial-Up Networking (DUN)
+ service, to allow tethering; the actual service is
+ provided by Maemo.
