## bluetooth-dun 0.5-3

=== debian/changelog ===
bluetooth-dun (0.5-3) stable; urgency=low

  * Added Display Name and Upgrade Description

 -- Philip Langdale <philipl@maemo.org>  Tue,  15 Dec 2009 08:12:00 -0800
