=== debian/control ===
--- 
+++ 
@@ -12,3 +12,5 @@
  This program will turn on the Bluetooth Dial-Up Networking (DUN)
  service, to allow tethering; the actual service is
  provided by Maemo.
+XB-Maemo-Display-Name: Bluetooth Dial-Up Networking
+XB-Maemo-Upgrade-Description: Added friendly package name
