## bluetooth-dun 0.5-4

=== debian/changelog ===
bluetooth-dun (0.5-4) stable; urgency=low

  * Added package icon

 -- Philip Langdale <philipl@maemo.org>  Wed,  16 Dec 2009 20:02:00 -0800
