## bluetooth-dun 1.0-1

=== debian/changelog ===
bluetooth-dun (1.0-1) stable; urgency=low

  * Added pre/post init/rm scripts to stop/start service

 -- Philip Langdale <philipl@maemo.org>  Fri,  18 Dec 2009 18:35:00 -0800
