=== debian/control ===
--- 
+++ 
@@ -13,4 +13,73 @@
  service, to allow tethering; the actual service is
  provided by Maemo.
 XB-Maemo-Display-Name: Bluetooth Dial-Up Networking
-XB-Maemo-Upgrade-Description: Added friendly package name
+XB-Maemo-Upgrade-Description: Added package icon
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
+ fAhkiAAAC3NJREFUaIHVWmlwVFUW/t7Sr/fOHrJBNhACBmRTdgiyKDhMjcto
+ lWPhEp1xAxVLEbTUGoOhRBBLdEZBHQv8oTMyRQmyBoEMYpAtgCQEaLLvS6c7
+ vbx+99758Tq9ZOsmZGZqTuXU63eXc7/v3HPuve+9AP/nwg2VoZF3r0sgHO4S
+ Rc0SymESozSZUmYAAJ7jnJzA14PR01QhewSGvVd+WNM8FOPeNIHMpetmi6L4
+ Jsfxs3JGpSqZIxKNibEWWEx6aDQ8GGOQPQQ2hxONrXZcr27qKr9WJ1LCiilV
+ 3rbuXnPsf0JgxNJ3syRB2GrUae+YP2e8Pic7iXO4CdrsHthdMrrcBAqhAGXg
+ OEAnCTDpRMSYJZi0IsquNbBjJ351Od2en72U5lftfu3af41A+j3rH9YK/F8X
+ zB6vnZibIbbYPKhscsDjJaCMgVFVKRgYY2AM6j1T7yWRR8YwE+ItOpReqlKK
+ Sy55ZC/7Y+UPr+64USzCjXbIWrb+rWijvvDRB/OMiYmx/KUqGxo7XFAI9YFV
+ taG5DQa9HgxQyxCoUwhFs82FpnYXstLi+LGjUqXr1Y13mbLmSu2XD/34HyOQ
+ vey9NxJiLa8+8VCeweFhKK+1wauowP2e94FcfucoFJ2uhEEvAUBIXfesyApF
+ fasTBr2EKbkZmqra1tv1GXlCe/mBo0NOIOM3hb81G/Xv5z84z1jd5kJNizME
+ jJ+ET1f+bjyykszYX2KFVqsNmQFKA30YY2i1u+ElDFNvHaEpv1Y31ZiR92tH
+ xcHyISOQuaxgmIbXHFr+wDyLzU1R2y/4AKhl09IxZkQshsebsPeEFTqd1GsG
+ ggk7nDIEgUdOdrJUYa2/O3r0vC86you6wmHjIyEgQvvxvJm5Rl4UYW2wgxCq
+ KmUglIJQCkoZKKU+Zf6+eZOGoyB/Gjra7SCU+dqpbf3J7ktwa0MnKHhMGJdt
+ 5Jj0cSTYwhLIvKdwglanWTAxJ10sr+kIBUyoT0PBU0ph0mv8NqaPS8Hbj09D
+ Z4dDbeObsdA+ql6u7sAtWUmiJPELMu8pnHDTBEReKJg7Y5y5rq0LLo/iB63O
+ QNAsEAoSRMTh8obYmZWbinVPzUBXlwuEEL/X1XwIkHDLCupbHMjNyTJzHFdw
+ UwTSFm+MBcfm52QmcZWNwaFD/aB7er6bSF8yfVwKCvJnwuP2+EjQUBI+IjVN
+ DqSnxHEcw/y0xRtjB01AI8pLRmWl0E6nDLesBMAHeboXKV95sOwsDmyy08cl
+ o/Cp2fDK3iAHMDU/CANlFB6vAptTRkpKHNGI8pJBE+AFbmlGWqKx2ebyD6YC
+ JiCEwu5w+cEH5wPpQeCr/eX4ct8l//3tOUnY8PQcEEWBQlmACAskdJvNhcS4
+ aBPHYemgCQDcxPgYIzocnoCnfYAdDhdm5AxDW7sdXpn0Cq1goZRi+4EybN19
+ 0V82efQwbHpuHjhKAiHY7QTKYO+SYTLqwMBNHDQBSmia2ahDl8sbSFRK4ZW9
+ WDh5ON56bDq2vJAHiadwuT1qaJHeIdTdb/vBMnyyq9RfPnFUIj54Pg8iz/n7
+ Ud+MdLll6LUSQFnaoAkwBp0o8HB7lJAZSIk344X7VceMz07A9tfvxtRbEtUV
+ hvZOYsp8Sy2h+PpAGT787qy/7raRCdi8Yh50kuBf0brPSzzPgQG6QRMAmACG
+ EO8TQlHT7MBX+8vU4zIAs0HC+j/NxosPTILs8cKrkFACQQmuEIojZ6pC6sdn
+ J2DBlBFgLJQ4x3EqhsETQOhK45tmRSH4+lA5Vn50FPWtgd3+vrmj8MXqRUiO
+ 0fewoXqfKAxjhsdg6yuLQ+oKd5Rg59ErvcdmfS/HN0SABK0SPRP5wrUWPP7e
+ ARSdrva3z06Nxt/WLA7ZiSlRPT8jNwmfrLoTMWYtAMAtK3jlL0fxjyMVfQ8+
+ JAR67rw9rp0OD97YdhyFO07CLauho5PEHk6guHfOSGx4eq6/rt3uwdPvH8KR
+ szX9jk3D44cYrkHw0sjA4PsDGAu57jxWgbNXmvBO/kyMTI0OsfHJqgUYMyKw
+ oVY32bHyw8OobrIPOPaQhBCl6orQl/eDr5QyXK3twPJ1e/H3HiERDP6itRX5
+ 6/eHBQ/A56mbJBCIexKSyJQGzvXBInsJ1u8o6dfe61uL0WZ3h0eGIUti2ifQ
+ gSQh2tBv3bbVizF9XHJEdiIZMyyBGwEOAFkpUfh89aJe5d3ejDXrsHnFfKy4
+ byJEof/hu18GhJPwOXADDCaPHobPXlmEpFhjSHneym/w7MZDaO5wAQA4Dnhk
+ 8Vhse3URUhNM/dobEgKRJBIALJyajg9XzofFIPVZ/0t5Ix7+827863ydv2xs
+ Rhx2vLEEi6am99knkmV0SGbgDwtzUJA/C5Komuv2dE9pt3vw4keHsembU/4y
+ o06Dgidn4bElt/ZqPwQzwBE6gBt4nsOqh6Zg5QOTwPne8V2rs+Hxwn29HikD
+ oODf8LrlcnU7/nms926sOo8jvSqCZMCNjAPcskKMosD7D27dImkEvPPETORN
+ Gu4vO1PRhJe3HEGnU+7X5u/zRuPlh6b478uq2vDcpiLYujwh7QSeg6JQcMCA
+ a+7AOzHP1Tic7tE6SYBbVvzFFqOEjc/Ow4SRCf6yg79U4s3Pj0NWaF+WAKih
+ tuL+wGxdsLZgxebDsPdBWCPwcLk9AM/1f9ZAmBDiwM6025wwGTTqa2CfUsZg
+ DDqsbT9wCWu2FkMmNNAu1BAevWtcSKidu9qM5zcXwe6SQ2x3q1YrwNHlBgd2
+ ZtAEGMPu5rZOR6zFAFEQ/OqWKVZtOYrGNic++PY0tuw8B4EXQtoES/7SXDx7
+ 723++zMVTXjxoyNwyzSkT7Ca9VrY7F0OxrB7IIwDhpBXkfbU1bcIk8dnw6AV
+ 4Q3Kg3aHG4+s2wu3rEAjDrwWPLwwx//71OVGvPZpMRRC++0n8Bz0OhHt7R2C
+ V5H2DGR7wJFr9r3Uxigrqq5rZykJZoiiEKIKZb3KurUvKSlrxOvbfoJC0W8/
+ URQQY9GjucXOQFFUs++ltkETAADGYe3Fy9ftCTEG6LQaCIIQkQY/0ADAiV8b
+ 8OaXP0OhGLCfpBFhMWlRWVlrZxzWhsMXloD1+9XnZJdy8GpVk5KeFDWg54I1
+ eB84Wd6Egq9PARwXtl9CjAG1Da2KVyYHrd+vPhcOX9gHGgBggvzMxYtX70xN
+ jIlKiTeiqZ+dti8pvlCPDd+eAThADJMrFoMERgisV6q6mKA8E4n9iF6vW3et
+ bSSELf/xeKkjxighPkrf7+rRrRwHHCmtw6bvSsFxfNj2FqMWBonHqdOXHISw
+ 5dZdaxsjwRbxF5qOioPl5sz5YkOL7Y6xo1I1Oq0GbpmA5/k+NcooYdvecoDj
+ +m3TrdEmHXQaHiWnypzOLvf663tWfxoprhv6RtZRcfC4lDpNV1XTPDU7PVkT
+ ZzH4dt7eIM9b28GFAS9pRMRZ9FC8XhT/dNbl6OzcdH3PmncA9L+dD5KABoAB
+ gNF25fAZMSanobKuY47ZbOCz0uJ5SSPCS1hYwN2qEQVEm7SIMkqorm4kJSdL
+ 3Y7m2rU1Re9+CTUvBagH+bBEIiEgAtBCfcWnBaBzVJ+47lXch1q79GOsVc1x
+ MXEWYfiwKM6g10AUeQg8D45XyQgCD1HkoZVEGHQaRBklmPUiGls62PHjpXKl
+ 9XppS/ne51pLvzmJ0EMIi4REJB+6OR/wPjX+1mW3G1LGP6nVR+VmZqbR5OQ4
+ bYzFCINegigIYAC8XgVOl4y2Tgca6ts8lZW1vMdlO++sK/2s5cKuEgCeAXTA
+ h4Ib+VLP+0BLPtUEXUVTUm6iKf2OOZIlaRav0Y4BhHiA872YZW6AtFCvp0zu
+ bCh2VP581NFwvgmAAsALQA66yj7gEeXBzfyzBw81vEQfCR5qSAoIPVsCgXBg
+ AIhPqQ+04tOIEzdY/g3d8z8ONbv1RQAAAABJRU5ErkJggg==
+
