## bluetooth-dun 1.0-2

=== debian/changelog ===
bluetooth-dun (1.0-2) stable; urgency=low

  * Update upgrade description. heh.

 -- Philip Langdale <philipl@maemo.org>  Fri,  18 Dec 2009 18:57:00 -0800
