=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  service, to allow tethering; the actual service is
  provided by Maemo.
 XB-Maemo-Display-Name: Bluetooth Dial-Up Networking
-XB-Maemo-Upgrade-Description: Added package icon
+XB-Maemo-Upgrade-Description: Add pre/post init/rm scripts to start/stop service
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAC3NJREFUaIHVWmlwVFUW/t7Sr/fOHrJBNhACBmRTdgiyKDhMjcto
