## bluetooth-dun 1.0-3

=== debian/changelog ===
bluetooth-dun (1.0-3) stable; urgency=low

  * Added improved package icon, courtesy of timeless.

 -- Philip Langdale <philipl@maemo.org>  Sun,  20 Dec 2009 15:38:00 -0800
