=== debian/control ===
Source: bluetooth-dun
Section: user/system
Priority: optional
Maintainer: Philip Langdale <philipl@maemo.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bluetooth-dun
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Activate tethering over Bluetooth DUN
 This program will turn on the Bluetooth Dial-Up Networking (DUN)
 service, to allow tethering; the actual service is
 provided by Maemo.
XB-Maemo-Display-Name: Bluetooth Dial-Up Networking
XB-Maemo-Upgrade-Description: Added improved package icon
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAADO2lDQ1BJQ0Mg
 UHJvZmlsZQAAeAGFlEto1FAUhv+MKYK0gqi1FpTgQou0JT7QilDbabXWkXEY
 +9AiyDRzZxpNMzGZGR+ISEHc+VqKGx+IiyriQrpQcKULkULra1EEcaUiiEI3
 Usb/Ju1MKlYvJPlyzn/P64YAVQ9TjmNFNGDYzrvJrqh26PCAtngCVahBNbhS
 hue0JxL7faZWPuev6bdQpGWyScaK9R2Y+LRt9f1Lj2Lv6572+p75+nlvNS4T
 AopG64pswFslDwa8V/LJvJOn5ohkYyiVJjvkRrcn2UG+QV6aDfFgiNPCM4Cq
 NmpyhuMyTmQFuaVoZGXMUbJup02bPCXtac8Ypob9Rn7IWdDGlY8BrWuARS8r
 tgEPGL0LrFpfsTXUASv7gbEtFdvPpD8fpXbcy2zZ7IdTqqOs6UOp9HM9sPga
 MHO1VPp1q1Sauc0crOOZZRTcoq9lYcorIKg32M34yTlaiIOefFULcJNz7F8C
 xC4A1z8CGx4Ayx8DiRqgZwci59lucOXFKc4F6Mg5p10zO5TXNuv6dq2dRyu0
 bttobtRSlqX5Lk9zhSfcokg3Y9gqcM7+WsZ7tbB7D/LJ/iLnhLd7lpWRdKqT
 s0Qz2/qSFp27yY3kexlzTze5gddUxt3TG7Cy0cx39wQc6bOtOM9FaiJ19mD8
 AJnxFdXJR+U8JI94xYMypm8/ltqXINfTnjyei0lNLfe2nRnq4RlJVqwzQx3x
 WX7tFpIy7zpq7jiW/82ztshzHIYFARM27zY0JNGFKJrgwEUOGXpMKkxapV/Q
 asLD8b8qLSTKuywquvCZez77e06gwN0yfh+icYw0liNo+jv9m/5Gv6nf0b9e
 qS80VDwj7lHTGL/8nXFlZlmNjBvUKOPLmoL4Bqttp9dCltZhXkFPXlnfFK4u
 Y1+pL3s0mUNcjE+HuhShTE0YZDzZtey+SLb4Jvx8c9kWmh61L84+qavkeqOO
 HZmsfnE2XA1r/7OrYNKyq/DkjZAuPGuhrlU3qd1qi7oDmrpLbVNb1U6+7VT3
 l3f0clYmTrJul9Wn2ION0/RWTroyWwT/Fn4x/C91CVu4pqHJf2jCzWVMS/iO
 4PYfd0j5L/wNAYUVDXxLOzsAAAAJcEhZcwAACxMAAAsTAQCanBgAAAgYSURB
 VGgF7VlrbBRVFD7dtgttt2zBlhaobClvCNLIQ/3Dw0eCULUYQ0lNpCkpQYza
 goAKkvaHISLvV5RX8EeDlIdA4h9BhIgKkWKhQILh0UIJj5a20GVLt7s7nnPv
 nNnp7A4ydIvGeDczd+655577feeee2Z6C/APl1mzZjkLCgpGPi6MqMcd+Djj
 CKyiKPk4NgevrKioqCSjHexvQlklXvsCgcC+rVu31hh19O0nQoCAI5gim81W
 op/8EZ9Xo17Jpk2b7obT73QCqtePoLezCECzfzDc97vwSgNfIAYCSgCQnKwV
 P2q0QkL0TXDGXoeUrtL5uCqVOH5COBLR4VhFSqYH71WS4VZbNtzzD4PWgBMB
 20BB8AgOPp09AI6erEOZAn4lClr8DmjwpkHDgzRwxDSAPdqbhnqTRo8e/W1F
 RUWrHp9N3+iE5xLyvAQ/FVqVpwRgAi3AA9UKTB6fCq+OS6WW2i+JuX3d4Ezj
 C+BuSwR1BbcbMXYagZkzZ7pwsqKAYod63xT0bqwEJ2GqQAVkgal4Rn8Y6Erg
 Xq3fF4iGs43PQhuGG5acwsLC8WKAejMScKL8O7yUjl6YPaq3b98Oxyuugk9J
 BPSpBkrvfVoBKokJsbB8/jPgiI8OEhUrpUCLryvUuvsKPbzl8wPVRgK043P0
 CsZnufx6MBKAUY/aXq8Xzp46ABcrNwZB6YkIfwe0ob17xkHpe8ODRCVt0a5x
 Py30MJTyaW/xILEu3MA6n58dDhfEx8eC3R4NNptMVlFYZWQMZRWtdrmG4CSy
 GQgoCNwPHk8buN0yi1SfLwPXiEIVmFiLIEgeqFqb+FwqzM4dABt2XBA6tLHp
 1+aPxk2dBD26NlHWmoDq+2mInoDGqqysDMrLy6G2tpZ0Hqukp6dDbu5SyMvL
 A5+3WYAgIB/PyhTZ5vOv/sQWpc/gCh746Tq8PrEPzJk+CE5U1eF1O0gUtRta
 JQF8n0xAUIKAMYTA4XB0GDwxJvI7d+4U9qhNobewsB9MGpeCWacnps6BEhwC
 4/LZujOw/7B02rpPxkKvlDjsxZ+abu886CZU0ZZ4p1BDvwLiTRcfHy8mD9RV
 wAjcN93jABpbAKqu4oZJGQVW5ASF7LndbglEB3YKpk4CVrLhvABFNyK5aG0l
 rkoApr7UFzYueh6y3z+ojfW0dRG6uA8yxAPe9ASEzG63i5rAZ6ZIte4OWZ9D
 IlblbI/ALv36Ity43QIFb8mMkj2hlwAtrVPqU2Bwv0QY0k9G8/nLTZr3iZzH
 JwmgfgaPCSGA8SX6yPP6ItpIwKqc7REAurbuuQrX61qg6J3+mDpj4LWJvbVp
 3s0dKOKfBHsOVcOCVb9r3pfjgxmLB+n3gLaJqZPCRl+4zTX3cZtro5zbMpYl
 ie+P3IDZpaeg+X4bd4uaNi+VvYdqYOHqk+28z+OFgu6mJyDEGF+ippi/XIdE
 3LKmNhWrcrYnPCj8KTPPhSvNkD3nGFy4ck8aVu97f2TwArJcAbF6Mv22U8aG
 PoTafa7ShqWYB3UlbOp+sCrnCTmENCJqSHG/VmNSkt6W30N6fX3KZX09AZaJ
 2kq2eVh2YqPSn9L7BGpQhgNWLBgJ9PbVlzdfdsHxqluw6+DlEO+TDWMJCSFW
 4GxDGYiyEbWpWJXLUTJFsjfHj0mGTaWjQsBT+FBZVjwWhvZLEpterga+8kxW
 zJRA2GyDxq3KBSK88Vt3+uR04Xn6eKOy7/A1UdNt4aqTIvvQ844vXhRZSvvw
 o/VAEsZiSsAsq1iV84Q0+ZI5Q2Bevsw0JCfwi9ZUsooImfkrT8BuDB+nww7l
 y14RoNn7MTaZtdBWEw8y3QOcdcjjBJratJGtynkiAYIbWNMnw+K1p8XKsJhI
 Ds1MgmGZ3YXo7KUGQYrDyNnVw6oaa1MCVrONmT7PSCBK1p/TcvvidQjeENcf
 5A2DD98eLoaU/3ARir88psU+hWCSXSNQzXZNCUQ8CxFY/C1ZXyX+iBfg6WsU
 ZVyC4C9B8fJfhD57n/SdXbS369+vAGcbMt6RbyEGJ72t5naCpnqfan3ZdfAS
 zF3xa7vYJ++TXh+HfFXReRGPMd3EVrONmT5PJP2vA656X0+Acv/c5b8hWFoX
 9acSzeh2B08n/ESkUn/YZUrAarYx09cIECgCY/A+takQ+HkrELzaz5mHvT88
 +abQw0+T1eJBvZnuAavZxkyfJ7NFecGPJwyShIx98Yykdh+8Ah+tPC77wnh/
 TNpVSIgVKbQaD7e+YZtUmxIwyypW5TzZUOfPcPFeFjR7E1WgvBqBIHiD9ynv
 j0y+BhnOBmHG5/PlsD2uTQlEOgslxNyFkT2Owq2WdKhr6Yl/3zrlisig0bwf
 bfNBUmwz9EpogL6JWtw3YegUbdu27TQD59qUQKSzEGaOEjrcTY2rBboetWCY
 HfH7/WHBkw3TTWyWVazKGeiWLVtK8TkJARURKLyauM9YUz/KVmPIZG3evHli
 OM/zGNMVoKzC+Z+UOctYlfNEVKuny2vwka6IFFMCZlnFqjwiKB9iRP79GFRQ
 XC4XJCcnByUdfKqvr4eaGvGdb5yrg5blcNM9EBHrT8BICAHcQBGdNtL2jOBC
 CBgV/u3tEAL0/6pIlkjbM2ILIUBn+pEskbZnxBZCwOPxAB2NR6KQHbLXmSWE
 AJ0kT5s2rcMk5P8HcsXJdGcSMObmP3CyLJqQ/k9AR+N0uswHtHxMGA4QZxuK
 eQob8jw5Qy37sJ7Kjc6s30DjlEcjfY3vTNBG2zNQ0BghEmSH7P1f/rMe+Avh
 G+ILl5zbOgAAAABJRU5ErkJggg==
