## bluetooth-dun 1.0-4

=== debian/changelog ===
bluetooth-dun (1.0-4) stable; urgency=low

  * Added even more improved package icon, courtesy of timeless.

 -- Philip Langdale <philipl@maemo.org>  Sun,  20 Dec 2009 21:14:00 -0800
