=== debian/control ===
Source: bluetooth-dun
Section: user/system
Priority: optional
Maintainer: Philip Langdale <philipl@maemo.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bluetooth-dun
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Activate tethering over Bluetooth DUN
 This program will turn on the Bluetooth Dial-Up Networking (DUN)
 service, to allow tethering; the actual service is
 provided by Maemo.
XB-Maemo-Display-Name: Bluetooth Dial-Up Networking
XB-Maemo-Upgrade-Description: Added improved package icon
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAADO2lDQ1BJQ0Mg
 UHJvZmlsZQAAeAGFlEto1FAUhv+MKYK0gqi1FpTgQou0JT7QilDbabXWkXEY
 +9AiyDRzZxpNMzGZGR+ISEHc+VqKGx+IiyriQrpQcKULkULra1EEcaUiiEI3
 Usb/Ju1MKlYvJPlyzn/P64YAVQ9TjmNFNGDYzrvJrqh26PCAtngCVahBNbhS
 hue0JxL7faZWPuev6bdQpGWyScaK9R2Y+LRt9f1Lj2Lv6572+p75+nlvNS4T
 AopG64pswFslDwa8V/LJvJOn5ohkYyiVJjvkRrcn2UG+QV6aDfFgiNPCM4Cq
 NmpyhuMyTmQFuaVoZGXMUbJup02bPCXtac8Ypob9Rn7IWdDGlY8BrWuARS8r
 tgEPGL0LrFpfsTXUASv7gbEtFdvPpD8fpXbcy2zZ7IdTqqOs6UOp9HM9sPga
 MHO1VPp1q1Sauc0crOOZZRTcoq9lYcorIKg32M34yTlaiIOefFULcJNz7F8C
 xC4A1z8CGx4Ayx8DiRqgZwci59lucOXFKc4F6Mg5p10zO5TXNuv6dq2dRyu0
 bttobtRSlqX5Lk9zhSfcokg3Y9gqcM7+WsZ7tbB7D/LJ/iLnhLd7lpWRdKqT
 s0Qz2/qSFp27yY3kexlzTze5gddUxt3TG7Cy0cx39wQc6bOtOM9FaiJ19mD8
 AJnxFdXJR+U8JI94xYMypm8/ltqXINfTnjyei0lNLfe2nRnq4RlJVqwzQx3x
 WX7tFpIy7zpq7jiW/82ztshzHIYFARM27zY0JNGFKJrgwEUOGXpMKkxapV/Q
 asLD8b8qLSTKuywquvCZez77e06gwN0yfh+icYw0liNo+jv9m/5Gv6nf0b9e
 qS80VDwj7lHTGL/8nXFlZlmNjBvUKOPLmoL4Bqttp9dCltZhXkFPXlnfFK4u
 Y1+pL3s0mUNcjE+HuhShTE0YZDzZtey+SLb4Jvx8c9kWmh61L84+qavkeqOO
 HZmsfnE2XA1r/7OrYNKyq/DkjZAuPGuhrlU3qd1qi7oDmrpLbVNb1U6+7VT3
 l3f0clYmTrJul9Wn2ION0/RWTroyWwT/Fn4x/C91CVu4pqHJf2jCzWVMS/iO
 4PYfd0j5L/wNAYUVDXxLOzsAAAAJcEhZcwAACxMAAAsTAQCanBgAAAv0SURB
 VGgF7Vl7jJTVFT933jM7s7Ps+8Wyyy6wsCgE0GKayNqq9UETamg01aiFQNXG
 FqTgswabNk0F1IppIwlp0ybVKlpqa5tUtLalWFsxKwiCsC9cdtlld/YxuzM7
 j29uf+d+352ZHV6WDk3/8E7O3ve9v985557vft8SfZYuTgNr164Nrlq1asHF
 zc7MEpnipSsxWCnl3dhhBWShEKIodzf0j6CtDbI7lUrt3rlzZ3fumLPVLykB
 Bg4w62w22+azbX6BtmfQv3nHjh2j5xt3yQhYWn8b2l7IAMLGHJowZkAqKZly
 UEqmCOTMXBoYEaMC+ykKOk9SmcdUPqzShvmt5yNhPx+7i+3LBh+XpdSfWE5j
 xjyKpYIAbCMJ8ABHj9zTRH957zTaJBlSUNTwUyheSaHJSvI7QuSyxysx7oYl
 S5a8uH///tjZ8NjO1piHts2seRP8VygmSxRgBq3AE+eSblpWQTdeXcE1q98k
 Np4spAPDV9F4IkCWBX9+Lkx5J7B69eoZ2GxdSrpoMHkztOs0wZkwLaAKssK0
 /q5GmjWjQPem+5MpO304vIgScDekFWvWrFmmJuT8yTsBfWDDqYWUlAGCTtOg
 srXPFuAUKHDS1o2Xk99nzxBVlpIUTXqoZ7xOQ75bF7LzvBJg34fJ1UYTqbkA
 ZLqEqe8sIkrfqTSO6nIvPfHNlgxRk7aqd49PV+N4XV4/Pckq5JUAokorrzuZ
 qrmg9rUFLBx0zecq6J5bm9Ik+GDzL2HYcaiL1DC9vp7DeV4JYD0VMmOy5gzt
 P7R2Jj20tlGBktAwA9TptT+fVMX7bptNS+YXm2MsN2ISoZhJAO7ZqufoPK8E
 YGa1wWSqeorvP7imgW64ugxRpxyhc5apZQDT6bvbD9Bv3+pR1e0PX0lVZV6L
 hOmCQ5OFqg9WUwrS8zjPN4F6XjSBw8sukv3jdk43I3Q+du8c1W+2kCo/+mwb
 /ebNE1Tod9JPHl06ZX4k4VZDoaB6PUfnKkbpSh7yel4jIf0AYB1g5D98/jj1
 DURp1UozoixvrZpKAFTnNASoucE8o4c7RrLmS4okTQJYWq3Pe+iUbwJq3Sna
 t3x55ysn6OTpKK27sxGh00FfvqZaY6B7b51F7P+cXtnTRZue/lfGemp+JmKl
 J1mFvLqQXlwRsDZWbmSReP3tPrrnifcpPJHQQ1Wuwb+6p5sefOa9KdrX86dM
 yKrkjYD1BFZLp33fAm7WzchztDNMy+/bS0c7x7JgEL36pgafnq3cTD/8pgzO
 quSNQNaaUzbOWMMCZpHKHq/KCEpqRPrsZMZnh9zceXkjkP0CYgLBXwarfqb2
 uT673k8vbr0Kh9YMjRrQLdfOoFu+WHeG7+sV9LjcPG8EshfWZs/V/rIrSmnH
 E4uJrw7Zid2H05Prr6S5DUUZ4iCsnsjIz5UuEYEztX/bTbW0bdMCdXljMLvf
 +iSN6cGn31PRhxte+NEXVJRKK4Ft8j8k0MUgHCJsnQNz88fva6YNd5thkvsZ
 /KM/buOiSuwmG596l3a90UFBv4teevI6NV9r32EzoxaIjOg5Os+rBbBBFy+s
 CGT7vt4NOV8ZHnv2A/RmYjtreO7MIpo3c5oa+WF7SM1mYtwXdEf0ChnWVkte
 H2R41PMGrT57H4UTZaYVAGLzc4dQNp/Mj20HeIBi0elbX5tH3769RVVf+tNx
 Wr9lb9r3mWiRK02gS8/ReV4J4Lr7Nm6M63z2fqVh7QKsycefO6he4hV4vo2i
 TacM+HZav/Xv6LF+FtGgO6qHnmGBfLqQ2Lt3bw/v5Hf0k6C4CUOBsO5F3GKB
 yrYAz3n5jXZ6YNs+1Z8hbs6r8ZtfVqCg3Tw2O+WDgAfpdq/Xu390dPSfvb29
 av1S1xETbI421buARUQDeRmH94Gt72A822Wq9usLh/B1wuC12rKfNXruf+NC
 QafTeafL5bq/rLS0qbikhFCmeCLOviHK3EdpMFan3mtNt5mqfYbJicFv2Abw
 /IN1crXfUnpKjYP2t6tCzp+L+S5U5nA4Nvq83p9VV1V/taamprgwWEiwgmAC
 OMiq7HbZKOAYAIlaMlLCsobp+4oQwNaU++g7T/3D7LO0r2xgud0VlSeo3DdB
 kUhE7tq1i7+jLsUexdg/lEwmR5iLyCF0zqrb7W6EFu73eX1fLysvCyARFiJY
 AbkTuYMcEKcqO2natGmC+yeSQTo+tpDCcXyhwBc4A0DNr3KGmWfVdZ9dxGlB
 6SdUHwwpPG1tbXJsbIwMw1BWhqsl+vsH1g0NDf30QgQEAC7EKuv9fv/K0tJS
 j8/nU6BN4JpAJmfQdrtdEfH6vAJRSYHoj9bS6Wg53m+DFMeLOpPJfF40yCYS
 FHCGqaogRHUB0++hZero6JB9fX1UUFBADQ0NdNlll1F1dTVt2bLl1LFjx2ac
 6wyw9q6GbTcVBgLXAbjT7fFI1rDL6eI+yVp3uZwCYCWTgeaFzW5DOyzhcAib
 sEloDN4ieQxVeHuUnNPEOR0ICHT8+HGl9Tlz5lBLS4uYPn26jEaj9PHHHwus
 7ceUYC4BpzfgWp6cTG0sChYtnVZcTG63i11DOh0ugAQ4F4NnV0G7IqIAqzID
 ZYHWJZ8F9vV4PC7hetymiFn9OXDNKrvJ+Pg4QeOStV9bW0vNzc0E4BSLxeSR
 I0coHFbXFLUmZgGJlXAYaw0juTtY6Vw09/oCCkYvp97+o9T0JR/ZQzPp6L52
 qr/OR/7iQur6Q5RSo4oAg1KgNTAGysDZX7UwGC4nE0mZSCaI64lEVo5yAm3c
 ztZkF5k9ezYI1AB4nBj4yAi/J0u1F+9pJJMcxmSaAOL4htbW1sWR5r/K5m90
 Uce6JaJp5Sk5c9kkdX1vsVhw1wk5+/ox6t26XixsdGItyRGHz5C0/FxAezIU
 ClF0MiqMpKG0CO0LgFVlAFRlBd4wRALW4TLI8VmRrHEAF9VVVTI6OUkffXRE
 DA0NQtuSiSl3ZX13dXaKnpMn30cxniaAQ1Jy6NAhaTNSlDjkoeGePukJI2Ik
 JJ3s7pIBaMIBDR378JAU+PDKoHlTzpkHLCA5MpWXl3MYZf9XGo3HY3JoKET8
 gIP/KiIMWpPi+RUVFXLWrFlUVVVFUYTMAwcP0sDAABMz3RVW4afE6MAIHT58
 OBIaHt4L8NsgY+koNH/+/F9g8h0ODGZ3YDOJAoPc1QaJniDZWgZp2vVhijw/
 FxHD9HW7nUmkyWhS6RwnmezoZ2IIq9iPlI8PDg5Sd3c3zpebGhsbFfCJiQnq
 7Oik3r5ePjdqfxUcgAeWos7OzsSp/n6+C/0K8jqkE2KkCQSDwYdh7h/wJIuA
 Mqsus4Z1mTVf55ikFRUh0W945J6xSqrzxMSo4ZJhWwHZnG4B8Mo6mIN1BA61
 jewOO2wlJCzEWhclJSWwzpCKKiCkIgwUp6Ic48A+oq+3NwXgx+CyuwCY5SNI
 +p8daQJo5K9KOzHpRmzqZbAIhYTQqDTKdVNMrRfZJC1zjFO1y6C3UkX0SFk/
 VRek6N0JH+1LlNAdVQMUEh46EvXTHyMzaK5nBNc7J41JL0VsPhU/2HqI8zQy
 OqL24ocgh2oH9gqHx2T/wOleKPU14Po1ZD9kAjIlZRPgjhLI5yHXQpZCmmxC
 FMLHwcX0dfZZLYok6ooYcg+eWXbOQXqJLUK1DkQVXFZ+JyppW3En1flT5PLg
 X5ETHvp+eD7hVFJ7e7u6ZrPLsrC7DI+MDOPA78H+7C5/gwxDzMsTCtkplwD3
 cRu2oTJII4TvIIsgzZBaSDEIuXgQrCMQjFTMh9ZA0zzUIIQhQrkcl6EE6cR5
 CKC5GB/e+ez0uQoFNCFP47Dy4FTKkJGJSBTh9B0s/UsIE+iDZF7dUMlNZyOQ
 OwY6JP6MUAypgvAHTibWBKmH1EBKIQEs5lRo2NMhbCmd51pN13FRo3gslgDw
 D7DGC5DfQ/iAJiEXTJ+GQO4iPIdJ8RdXfpwzsQoI/yulAcIE+cMnkyqC8BhW
 gBNkWGAQJDTAJ5IIlQz2VcgrkMOQScinThdD4FyL81r8XHFBGDADD0D4CxYL
 l7kNJ1iR51seH8oDENZ+GPIfp3wS+DSb835aeDwfzPP6OA/6LP0/a+DffGkJ
 Bjhlw3cAAAAASUVORK5CYII=
