## bluetooth-dun 1.0-5

=== debian/changelog ===
bluetooth-dun (1.0-5) stable; urgency=low

  * Added bug-tracker url.
  * Switched to a working email address

 -- Philip Langdale <maemo.philipl@overt.org>  Tue,  29 Dec 2009 17:21:00 -0800
