=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: bluetooth-dun
 Section: user/system
 Priority: optional
-Maintainer: Philip Langdale <philipl@maemo.org>
+Maintainer: Philip Langdale <maemo.philipl@overt.org>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
@@ -12,8 +12,9 @@
  This program will turn on the Bluetooth Dial-Up Networking (DUN)
  service, to allow tethering; the actual service is
  provided by Maemo.
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=bluetooth-dun
 XB-Maemo-Display-Name: Bluetooth Dial-Up Networking
-XB-Maemo-Upgrade-Description: Added improved package icon
+XB-Maemo-Upgrade-Description: Added bug tracker link.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAADO2lDQ1BJQ0Mg
  UHJvZmlsZQAAeAGFlEto1FAUhv+MKYK0gqi1FpTgQou0JT7QilDbabXWkXEY
