## bluetooth-dun 1.0-6

=== debian/changelog ===
bluetooth-dun (1.0-6) stable; urgency=low

  * Fix uninstallation.

 -- Philip Langdale <maemo.philipl@overt.org>  Wed,  27 Jan 2009 08:41:00 -0800
