## bluetooth-dun 1.1-1

=== Makefile ===
default:

clean:

install:
	install -m 644 -D bluetooth-dun ${DESTDIR}/opt/bluetooth-dun/bluetooth-dun
