=== debian/changelog ===
bluetooth-dun (1.1-1) stable; urgency=low

  * Avoid failing to respawn after a connection is closed.

 -- Philip Langdale <maemo.philipl@overt.org>  Sat,  6 Feb 2009 11:16:00 -0800
