=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  provided by Maemo.
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=bluetooth-dun
 XB-Maemo-Display-Name: Bluetooth Dial-Up Networking
-XB-Maemo-Upgrade-Description: Fix uninstall.
+XB-Maemo-Upgrade-Description: Fix failing to respawn
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAADO2lDQ1BJQ0Mg
  UHJvZmlsZQAAeAGFlEto1FAUhv+MKYK0gqi1FpTgQou0JT7QilDbabXWkXEY
